/* 미디어 */
@media all and (max-width:1600px){}
@media all and (max-width:1440px){}
@media all and (max-width:1280px){}
@media all and (max-width:1024px){}
@media all and (max-width:768px){}
@media all and (max-width:640px){}
@media all and (max-width:375px){}

.c-offscreen {position:absolute; top:-1000px; left:-9999px; z-index:-9999; font-size:0}
.c-offscreen-caption{visibility:hidden; overflow:hidden; width:0; height:0; font-size:0; line-height:0; display:table-caption}
.c-skipNav a{
    display:inline-block;
    overflow:hidden;
    position:absolute;
    top:0;
    left:0;
    height:1px;
    margin-top:-1px;
}
.c-skipNav a:focus{
    color:white;
    height:auto;
    font-size:1.1rem;
    outline:none;
}
.c-mask{
    position:fixed;top:0;bottom:0;z-index:11;
    width:100%;
    background:rgba(0,0,0,0.3);
}
.mb5 {
    margin-bottom: 5px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}


/* 페이징 */
.c-paging{
    display:flex; align-items:center; justify-content:center;
}
.c-paging input, .c-paging button{
    display:inline-flex;align-items:center; justify-content:center;
    min-width:3.5rem;height:3.8rem;
    padding:0 1rem;
    font-size:1.4rem;
    text-align:center;
}
.c-paging>input, .c-paging>button{
    border:1px solid #ddd;
    border-radius:3px;
}
.c-paging>button:first-child{
    background-color:white;
    border-top-right-radius:0;border-bottom-right-radius:0;
}
.c-paging>button:last-child{
    background-color:white;
    border-top-left-radius:0;border-bottom-left-radius: 0;
}
.c-paging__num{
    display:inline-flex;
    font-size:0;
}
.c-paging__num a, .c-paging__num input{
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-right:1px solid #ddd;
    border-left:none;
}
.c-paging__num input:last-child{
    border-right:none;
}
.c-paging input.choice{
    color:white; background:#0529a4;
}
.c-paging input:hover{text-decoration: underline;}

/* .hasDatePicker[readonly]{
    background:white;
} */
.hasDatePicker{
    position:relative;
    line-height:0;
}
.hasDatePicker .ui-datepicker-trigger{
    position:absolute;top:48%;transform:translate(0, -50%);right:1rem;width:1.6rem;
}


.c-reqTxt{
    padding-right:1rem;
    position:relative;
    display:inline-block;
}
.c-reqTxt:after{
    content:'*';
    display:inline-block;
    position:absolute;
    color:#385ea1;
    top:0;
    right:0;
    height:1.5rem;
}